# Module gmPatSearchWidgets

## Classes

cActivePatientSelector
cMergePatientsDlg
cPersonSearchCtrl
cSelectPersonDTOFromListDlg
cSelectPersonFromListDlg

## Functions

get_person_from_external_sources
load_person_from_vcard_file
load_person_from_vcard_via_clipboard
load_person_from_xml_linuxmednews_via_clipboard
load_persons_from_ca_msva
load_persons_from_kvks
load_persons_from_pracsoft_au
load_persons_from_xdt
merge_patients
set_active_patient

## Variables

ID_BTN_AddNew
ID_PatPickList